@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
ul,li{ list-style:none;}
body{ font-family:"Î¢ÈíÑÅºÚ";}
.banner{ width:100%; height:717px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center;}
.clear{ clear:both;}
.cen1120{ width:1120px; margin:0 auto; overflow:hidden;}
.title{ background:#a80901; font-size:46px; font-weight:bold; color:#fff; line-height:125px; text-align:center; margin:0 auto;}
.p1{ width:100%; background:#fbf5eb; margin:0 auto; overflow:hidden;} 
.p1_1{ width:12%; float:left; margin:36px 3% 0 2%;}
.p1_2{ width:66%; float:left; background:url(../images/p1_2.jpg) no-repeat top; margin:0 auto; background-size:100%;}
.p1_3{ width:12%; float:left; margin:36px 0 0 3%;}
.p1_1 img,.p1_3 img{ width:100%; vertical-align:top; float:left;}
.p1-text{ font-size:16px; line-height:35px; text-indent:2em; margin:50px auto 0 auto;}
.fy li{ width:44%; float:left; margin:40% 0 4% 4%; text-align:center; font-size:15px; line-height:40px;}
.fy li img{ width:100%; vertical-align:top; float:left;}
.fy b{ font-size:20px; color:#a80901; display:block; line-height:50px;}
.p2{ width:100%; height:825px; background:url(../images/p2bg.jpg) no-repeat top #eadcca; margin:0 auto; overflow:hidden;}
.p2-text{ width:950px; font-size:18px; line-height:28px; text-indent:2em; margin:580px auto 0 auto;}
.xm li{ width:366px; float:left; margin:25px 0 0 11px;}
.xm-title{ font-size:24px; font-weight:bold; text-align:center; line-height:40px; margin:0 0 5px 0;}
.xm-main{ width:366px; height:445px; background:url(../images/xmbg.jpg) no-repeat center; text-align:center; overflow:hidden;}
.xm-main img{ margin:80px auto 20px auto; display:block;}
.xm-yh{ font-size:36px; font-weight:bold; color:#000;}
.xm-yh span{ color:#a80901;}
.xm-text{ width:310px; font-size:18px; color:#FFF; margin:30px auto 0 auto; line-height:25px; text-align:left;}
.zx{ width:320px; line-height:60px; font-size:26px; color:#FFF; font-weight:bold; text-align:center; background:#a80901; border-radius:5px; margin:40px auto 45px auto;}
.zx a{ color:#FFF;}
.p4{width:100%; height:785px; background:url(../images/p4bg.jpg) no-repeat top #eadcca; margin:0 auto; overflow:hidden;}
.sp-text{ width:880px; font-size:16px; color:#000; line-height:30px; margin:80px 0 0 0;}
#demo{overflow:hidden; width:1920px; height:788px;}
#indemo{float:left;width:800%; height:788px;}
#demo1{float:left;}
.lists{ margin:0;}
#demo2{float:left;}




